td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt}
body {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt}
a {  font-weight: bold; color: #669966; text-decoration: none}
h6 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal}
